@charset "utf-8";
/*.........................................common....*/
*{
	margin: 0;
	padding: 0;
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka"; }
body{
	color: #333;
	line-height: 1.6;
	font-size: 12px;
	background: url(../images_new/body_bg.gif) repeat-x; }
img{
	border: 0; }
a{
	border: 0;
	text-decoration: none;
	color: #263e80; }
a:hover{
	text-decoration: underline; }
h1, h2, h3, h4, h5{
	font-size: 1em;
	font-weight: normal; }
ul, ol, li, dl, dt, dd{
	list-style: none; }
.clear{
	clear: both; }
.Fr{
	float: right; }
.Fl{
	float: left; }
/*............................................................................box....*/
#canvas{
	width: 975px;
	margin: 0 auto; }
/*............................header...*/
#header{
	position: relative;/*臨時*/
	border-bottom: 4px #828fb4 solid; }
#header #spmenu{
	display: none; }
/*...............................................................................common......*/
/*............................inner header...*/
#header a#siteID{
	width: 300px;
	margin: 0 0 0 15px;
	float: left;
	font-size: 0.8em; }
#header a#siteID img{
	float: left; }
#header a#siteID span{
	display: block;
	padding: 30px 0 0 0; }
/*....................right parts....*/
#header ul#Glinks{
	opacity: 0;/*臨時*/
	float: right;
	margin: 10px 15px 0px 0;
	font-size: 0.8em;
	line-height: 1; }
#header ul#Glinks li{
	float: left;
	padding: 0 10px;
	border-right: 1px #333 solid; }
#header ul#Glinks li.search{
	border-right: none; }
#header ul#Glinks li.search input{
	margin: -3px 0 5px 0;
	height: 14px;
	vertical-align: top;
	font-size: 10px; }
#header ul#Glinks li.search input.submit{
	height: 18px; }

#header p#Gres{
	clear: right;
	float: right;
	width: 600px;
	margin: -3px 15px 0 0;
	text-align: right; }
#header p#Gres .tel{
	padding: 0 13px 0 2px;
	font-size: 1.8em;
	font-weight: bold;
	color: #eb5f01; }
#header #information{/*臨時*/
	/*width: 160px;*/
	display: inline-block;
	padding: 5px 20px 3px;
	position: absolute;
	top: 0px;
	right: 0px;
	float: right;
	background: #eaedf6;
	text-align: left;
	border-radius: 0 0 0.4em 0.4em; }
/*............................Global navigation..*/
#header ul#Gnavi{
	clear: both;
	height: 30px;
	background: #0c266d; }
#header ul#Gnavi li{
	float: left;
	border-left: 1px #828fb4 solid; }
#header ul#Gnavi li:last-child{
	margin-top: -5px;
	border-top: 1px #828fb4 solid;
	border-right: 1px #828fb4 solid;
	border-radius: 4px 4px 0 0; }
#header ul#Gnavi li a{
	display: block;
	width: 159px;
	line-height: 30px;
	text-align: center;
	color: #fff; }
#header ul#Gnavi li:last-child a{
	width: 173px;
	line-height: 35px;
	background: #eb7501;
	border-radius: 3px 3px 0 0; }
#header ul#Gnavi li a:hover{
	color: #333;
	background: #fff; }
/*.........................................................................................top page...*/
#Lside ul#information{/*臨時*/
	font-size: 1.2;
	margin: -20px 0 0 0;
	padding: 10px;
	background: #f5f5f5;
	/*border: 1px #aaa solid;*/ }
#Lside ul#information li{
	margin: 0 0 0.5em 0;
	border-bottom: 1px #ccc dotted; }
/*............................Lside...*/
#Lside{
	display: inline;
	width: 735px;
	margin: 15px 0 0 0;
	float: left; }
#Oneclmn{
	width: 95%;
	margin: 15px auto 0 auto; }
/*............................................................Left side....*/
#Lside div{
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	#height: 100%; }
#Lside h2,
#Lside h3{
	padding: 0.4em 0.2em 0.2em 0.4em;
	font-weight: bold;
	border-bottom: 1px #e5000f solid;
	font-size: 1.2em; }
#Lside h4,
#Lside h5,
#Lside h6{
	padding: 0.4em 0.2em 0.2em 0.4em;
	border-bottom: 1px #e5000f solid;
	font-size: 1.2em; }
#Lside h4 a{
	float: right;
	font-size: 0.6em; }
#Lside div br.cl{
	clear: both;
	line-height: 1px; }
/*......................................スライダ...*/
#Lside #top_main{
	height: 300px;
	margin: 0 0 40px 0; }

/*......................................ピックアップ...*/
#top_pickup{
	margin: 0 0 50px !important;
	border: 1px #aaa solid; }
#top_pickup ul{
	padding: 0 0 1em 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#top_pickup li{
	width: 48.5%;
	margin: 0.8em 0 0 0;
	vertical-align: middle;
	background: #f5f5f5;
	position: relative;
	padding-left: 13%;
	box-sizing: border-box;
}
#top_pickup li img{
	width: 22%;
	position: absolute;
	left: 3%; top: 13%;
	}
#top_pickup li.azr img{
	width: 25%;
	left: 2%; top: 20%;	}
#top_pickup li.ass img{
	width: 18%;
	left: 6%; top: 15%;	}
#top_pickup li.imb img{
	width: 20%;
	left: 3%; top: 5%; }
#top_pickup li.pck img{
	width: 15%;
	left: 5%; top: 10%; }
#top_pickup li h4{
	font-size: 0.95rem;
	font-weight: 700;
	line-height: 1.2;
	border-bottom: none;
}
#top_pickup li a{
	display: block;
	padding: 0.5em 0.5em 0.5em 0.5em;
	font-size: 1.1em; }
#top_pickup li p{
	margin: 5px 0 5px 0;
	padding: 0 0 0 0.5em; }

/*..............................................セミナー情報...*/
#top_seminer{
	width: 100%;
	margin: 0 0 0 0;
	border: 1px #aaa solid;
	display: table; }
#top_seminer h2 a{
	float: right;
	font-size: 0.8em;
	font-weight: normal; }
#top_seminer ul{
	height: auto;
	overflow: auto; }
#top_seminer li{
	padding: 1em;
	font-size: 1.1em;
	border-bottom: 1px #ccc dashed; }
#top_seminer li:last-child{
	margin-bottom: 0;
	border-bottom: none; }
#top_seminer .date{
	display: inline-block;
	margin-right: 1em;
	font-weight: bold; }
#top_seminer .ic_semi,
#top_seminer .ic_eve,
#top_seminer .ic_web,
#top_seminer .place{
	display: inline-block;
	margin-right: 0.5em;
	padding: 1px 0.5em;
	background: #264ab1;
	border-radius: 0.2em;
	font-size: 0.8em;
	color: #fff; }
#top_seminer .ic_eve{
	background: #F08012; }
#top_seminer .ic_web{
	background: #339049; }
#top_seminer .place{
	margin-right: 0;
	float: right;
	margin-left: 1em;
	background: #aaa;
	font-size: 1em; }

/*..............................................導入事例...*/
#Lside #top_case{
	margin: 30px 0 50px 0;
	border: 1px #aaa solid;
	display: table; }

#Lside #top_case .bx-wrapper{
	width: 62% !important;
	margin: 15px 20px 15px 35px !important;
	float: left; }
#Lside #top_case ul.caseslider{
	display: table; }
#Lside #top_case ul.caseslider li{
	width: 133px !important;
	height: 173px;/*要変更*/
	margin: 0 0 0 0;
	padding: 0.5em;
	background: linear-gradient(white, #f5f5f5);
	border-radius: 0.2em;
	border: 1px #aaa solid;
	line-height: 1.3; }
#Lside #top_case ul.caseslider li .caseprod{
	padding: 0 0.3em;
	margin-bottom: 0.3em; }
#Lside #top_case ul.caseslider li a{
	display: block; }
#Lside #top_case ul.caseslider li span{
	display: block; }
#Lside #top_case ul.caseslider li span.custm{
	color: #333;
	font-size: 1.15em; }
#Lside #top_case ul.caseslider li img{
	width: 100%;
	margin: 0 5px 5px 0; }
	
#Lside #top_case ul.results{
	width: 28%;
	float:right;
	padding: 1.5em 0;
	cursor: pointer;
	position: relative; }
#Lside #top_case ul.results li.after{
	display: none;
	width: 90%; height: 78%;
	padding: 5%;
	position: absolute;
	top: 7%; left: -5%;
	color: #fff;
	font-size: 1.2em;
	background-color: rgba(0,0,0,0.8); }
#Lside #top_case ul.results:hover li.after{
	display: block;
	z-index: 99; }
	
#Lside #top_case ul.results li{
	display: inline-block; }
#Lside #top_case ul.results li img{
	margin: 0.3em auto 0.3em auto; }
/*#Lside #top_case ul.results li:nth-child(1),
#Lside #top_case ul.results li:nth-child(2){
	margin: 0.3em auto 0.3em 10%; }*/
#Lside #top_case ul.results li:nth-child(1) img,
#Lside #top_case ul.results li:nth-child(2) img{
	vertical-align: middle;
	width: 100px; }
#Lside #top_case ul.results li:nth-child(3){
	width: 100%;
	padding-top: 0.5em;
	text-align: center; }
#Lside #top_case ul.results li:nth-child(3) img{
	vertical-align: top;
	width: 90px; }
#Lside #top_case ul.results li:nth-child(4) img,
#Lside #top_case ul.results li:nth-child(5) img{
	vertical-align: top;
	width: 90px; }
	